<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Qb-fw-PD3.title</key>
	<string>Decoración</string>
	<key>9CU-k4-rBC.title</key>
	<string>Ninguna</string>
	<key>Gcx-DH-cnc.title</key>
	<string>Transformar</string>
	<key>Rcp-Vs-PCE.ibShadowedToolTips[0]</key>
	<string>Sin mayús./minús.</string>
	<key>Rcp-Vs-PCE.ibShadowedToolTips[1]</key>
	<string>Usar mayúsculas</string>
	<key>Rcp-Vs-PCE.ibShadowedToolTips[2]</key>
	<string>Usar minúsculas</string>
	<key>p5L-l4-NMJ.title</key>
	<string>Tachar</string>
	<key>sK3-da-fpZ.title</key>
	<string>Subrayar</string>
</dict>
</plist>
